[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2016-12-20 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166800, which changed state. Bug 1166800 Summary: CVE-2010-5312 python-tw2-jqplugins-flot: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all]

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2016-12-20 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166766, which changed state. Bug 1166766 Summary: CVE-2010-5312 cobbler: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166766 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2016-12-20 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166758, which changed state. Bug 1166758 Summary: CVE-2010-5312 asterisk-gui: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166758

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2016-03-04 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Ján Rusnačko changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-12-01 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166762, which changed state. Bug 1166762 Summary: CVE-2010-5312 cacti: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166762 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-10-06 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Huzaifa S. Sidhpurwala changed: What|Removed |Added Status|NEW |CLOSED

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-10-05 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Huzaifa S. Sidhpurwala changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-09-13 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Kurt Seifried changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-09-13 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Kurt Seifried changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-09-11 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Kurt Seifried changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-07-22 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 --- Comment #8 from errata-xmlrpc errata-xml...@redhat.com --- This issue has been addressed in the following products: Red Hat Enterprise Linux 6 Via RHSA-2015:1462 https://rhn.redhat.com/errata/RHSA-2015-1462.html -- You are receiving

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-07-22 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 --- Comment #9 from errata-xmlrpc errata-xml...@redhat.com --- This issue has been addressed in the following products: Red Hat Enterprise Linux 6 Via RHSA-2015:1462 https://rhn.redhat.com/errata/RHSA-2015-1462.html -- You are receiving

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166771, which changed state. Bug 1166771 Summary: CVE-2010-5312 drupal6: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166771 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166764, which changed state. Bug 1166764 Summary: CVE-2010-5312 calibre: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166764 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166775, which changed state. Bug 1166775 Summary: CVE-2010-5312 gallery3: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166775

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166822, which changed state. Bug 1166822 Summary: CVE-2010-5312 yelp-xsl: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166822

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166819, which changed state. Bug 1166819 Summary: CVE-2010-5312 wesnoth: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166819 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166772, which changed state. Bug 1166772 Summary: CVE-2010-5312 drupal7: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166772 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166780, which changed state. Bug 1166780 Summary: CVE-2010-5312 libgda: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166780 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166790, which changed state. Bug 1166790 Summary: CVE-2010-5312 python-backlash: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166790

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166793, which changed state. Bug 1166793 Summary: CVE-2010-5312 python-django-typepadapp: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166793

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166796, which changed state. Bug 1166796 Summary: CVE-2010-5312 python-flask-debugtoolbar: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all]

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166787, which changed state. Bug 1166787 Summary: CVE-2010-5312 orbited: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166787 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166779, which changed state. Bug 1166779 Summary: CVE-2010-5312 ikiwiki: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166779 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166106, which changed state. Bug 1166106 Summary: CVE-2012-6662 gallery3: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166106

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166801, which changed state. Bug 1166801 Summary: CVE-2010-5312 python-tw2-jquery: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166801

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166806, which changed state. Bug 1166806 Summary: CVE-2010-5312 python-sphinx: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166806

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166804, which changed state. Bug 1166804 Summary: CVE-2010-5312 python-backlash: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166804

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166760, which changed state. Bug 1166760 Summary: CVE-2010-5312 blender: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166760 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166759, which changed state. Bug 1166759 Summary: CVE-2010-5312 beacon: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166759 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166761, which changed state. Bug 1166761 Summary: CVE-2010-5312 bodhi: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166761 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166818, which changed state. Bug 1166818 Summary: CVE-2010-5312 webacula: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166818

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166817, which changed state. Bug 1166817 Summary: CVE-2010-5312 varnish-agent: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166817

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166816, which changed state. Bug 1166816 Summary: CVE-2010-5312 sugar-help: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166816

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166799, which changed state. Bug 1166799 Summary: CVE-2010-5312 python-tw-jquery: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166799

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166798, which changed state. Bug 1166798 Summary: CVE-2010-5312 python-sphinx: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166798

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-22 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166810, which changed state. Bug 1166810 Summary: CVE-2010-5312 rubygem-jquery-rails: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166810

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-06-05 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166229, which changed state. Bug 1166229 Summary: CVE-2010-5312 freeipa: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166229 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-04-12 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166812, which changed state. Bug 1166812 Summary: CVE-2010-5312 sagemath: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166812

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-04-10 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166768, which changed state. Bug 1166768 Summary: CVE-2010-5312 cumin: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166768 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-04-10 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166797, which changed state. Bug 1166797 Summary: CVE-2010-5312 python-pebl: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166797

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-04-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166782, which changed state. Bug 1166782 Summary: CVE-2010-5312 mojomojo: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166782

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-04-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166769, which changed state. Bug 1166769 Summary: CVE-2010-5312 django-typepad: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166769

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-03-25 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166099, which changed state. Bug 1166099 Summary: CVE-2012-6662 dokuwiki: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166099

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-03-05 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 --- Comment #7 from errata-xmlrpc errata-xml...@redhat.com --- This issue has been addressed in the following products: Red Hat Enterprise Linux 7 Via RHSA-2015:0442 https://rhn.redhat.com/errata/RHSA-2015-0442.html -- You are receiving

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-03-03 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Ian Weller i...@ianweller.org changed: What|Removed |Added CC|i...@ianweller.org | Yuri Timofeev

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-01-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166773, which changed state. Bug 1166773 Summary: CVE-2010-5312 drupal7-jquery_update: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166773

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2015-01-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166824, which changed state. Bug 1166824 Summary: CVE-2010-5312 drupal7-jquery_update: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [epel-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166824

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-29 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166786, which changed state. Bug 1166786 Summary: CVE-2010-5312 openteacher: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166786

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-17 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166802, which changed state. Bug 1166802 Summary: CVE-2010-5312 python-werkzeug: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166802

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-17 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166807, which changed state. Bug 1166807 Summary: CVE-2010-5312 python-werkzeug: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166807

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-11 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166767, which changed state. Bug 1166767 Summary: CVE-2010-5312 couchdb: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166767 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-07 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166781, which changed state. Bug 1166781 Summary: CVE-2010-5312 mediawiki: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166781

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-05 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166820, which changed state. Bug 1166820 Summary: CVE-2010-5312 why3: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166820 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-04 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166791, which changed state. Bug 1166791 Summary: CVE-2010-5312 python-django: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166791

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-04 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166785, which changed state. Bug 1166785 Summary: CVE-2010-5312 openslides: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166785

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-04 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166792, which changed state. Bug 1166792 Summary: CVE-2010-5312 python-django-debug-toolbar: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all]

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-04 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166803, which changed state. Bug 1166803 Summary: CVE-2010-5312 python-XStatic-jQuery: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166803

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166788, which changed state. Bug 1166788 Summary: CVE-2010-5312 perl-Mojolicious: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166788

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166823, which changed state. Bug 1166823 Summary: CVE-2010-5312 zabbix: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166823 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166101, which changed state. Bug 1166101 Summary: CVE-2012-6662 drupal7: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166101

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-12-02 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166100, which changed state. Bug 1166100 Summary: CVE-2012-6662 drupal6: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166100

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-26 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166776, which changed state. Bug 1166776 Summary: CVE-2010-5312 global: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166776 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 --- Comment #5 from Tomas Hoger tho...@redhat.com --- (In reply to Mukundan Ragavan from comment #4) I don't think any of the packages I maintain are listed here ... You got CCed here because you own fityk, which was first listed as

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166827, which changed state. Bug 1166827 Summary: CVE-2010-5312 python-XStatic-jquery-ui: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [epel-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166827

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166794, which changed state. Bug 1166794 Summary: CVE-2010-5312 python-django14: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166794

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166795, which changed state. Bug 1166795 Summary: CVE-2010-5312 python-django15: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166795

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166805, which changed state. Bug 1166805 Summary: CVE-2010-5312 python-django: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166805

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166809, which changed state. Bug 1166809 Summary: CVE-2010-5312 roundup: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166809 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166789, which changed state. Bug 1166789 Summary: CVE-2010-5312 phpPgAdmin: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166789

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166784, which changed state. Bug 1166784 Summary: CVE-2010-5312 nodejs-should: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166784

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-24 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166815, which changed state. Bug 1166815 Summary: CVE-2010-5312 StarCluster: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166815

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-23 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166814, which changed state. Bug 1166814 Summary: CVE-2010-5312 spyder: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166814 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-22 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166777, which changed state. Bug 1166777 Summary: CVE-2010-5312 graphite-web: jquery-ui: XSS vulnerability in jQuery.ui.dialog title option [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166777

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166098, which changed state. Bug 1166098 Summary: CVE-2012-6662 dl: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166098 What

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Whiteboard|impact=moderate,public=2012

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166758

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166087, which changed state. Bug 1166087 Summary: CVE-2012-6662 beacon: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166087

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166759

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166086, which changed state. Bug 1166086 Summary: CVE-2012-6662 asterisk-gui: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166086

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166088, which changed state. Bug 1166088 Summary: CVE-2012-6662 blender: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166088

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 David Riches davi...@ultracar.co.uk changed: What|Removed |Added CC|davi...@ultracar.co.uk | Vasyl Kaigorodov

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166761

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166089, which changed state. Bug 1166089 Summary: CVE-2012-6662 bodhi: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166089

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166090, which changed state. Bug 1166090 Summary: CVE-2012-6662 cacti: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166090

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166762

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166764

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166091, which changed state. Bug 1166091 Summary: CVE-2012-6662 calibre: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166091

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166092, which changed state. Bug 1166092 Summary: CVE-2012-6662 cinnamon: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166092

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166765

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166093, which changed state. Bug 1166093 Summary: CVE-2012-6662 ckeditor: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166093

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166094, which changed state. Bug 1166094 Summary: CVE-2012-6662 cobbler: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166094

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166766

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166767

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166095, which changed state. Bug 1166095 Summary: CVE-2012-6662 couchdb: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166095

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166096, which changed state. Bug 1166096 Summary: CVE-2012-6662 cumin: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166096

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166768

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Vasyl Kaigorodov vkaig...@redhat.com changed: What|Removed |Added Depends On||1166769

[Bug 1166064] CVE-2012-6662 jquery-ui: XSS vulnerability in default content in Tooltip widget

2014-11-21 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1166064 Bug 1166064 depends on bug 1166097, which changed state. Bug 1166097 Summary: CVE-2012-6662 django-typepad: jquery-ui: XSS vulnerability in default content in Tooltip widget [fedora-all] https://bugzilla.redhat.com/show_bug.cgi?id=1166097

  1   2   >